<div class="card">
  <img
    class="card-img-top monitor-card"
    src="./assets/common/monitor.png"
    alt="monitor"
  />
  <div class="card-body">
    <h5 class="card-title align-middle">{{ monitor.username }}</h5>
    <button class="btn btn-primary align-middle" (click)="toMonitorPlanning()">
      Gérer les plannings
    </button>
  </div>
</div>
